Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

vendredi 14 mai 2021

Kibana up to 6.8.14/7.11.x Session Timeout session expiration

A vulnerability was found in Kibana up to 6.8.14/7.11.x. It has been rated as problematic. This issue affects an unknown function of the component Session Timeout Handler. Upgrading to version 6.8.15 or 7.12.0 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 39

x

Événements SSI